@charset "utf-8";
/* CSS Document */

h1 { font-weight:lighter}

h2 {
	font-weight:lighter;
	text-decoration:underline;
	}
.textsubmentitle {
	color:#090;

}
.textsubmeninfo {
	font-size:11px;

}
.subpageheading {
	color:#090;
	letter-spacing: 0.15em;
	text-transform: capitalize;
}

#button {
	width: 10.5em;
	border-right: 1px solid #000;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #0CAD50;
	color: #333;
	text-align: left;
	letter-spacing: 0.15em;
	}

#button ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	letter-spacing: .15em;
		}
		
#button li {
	margin: 0;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	letter-spacing: .15em;
		}
		
#button li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	background-color: #000;
	color: #fff;
	text-decoration: none;
	width: 100%;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: none;
	border-left-style: solid;
	border-left-color: #090;
	letter-spacing: .15em;
		}

html>body #button li a {
		width: auto;
		}

#button li a:hover {
	background-color: #666;
	color: #fff;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0C0;
	border-left-color: #666;
	letter-spacing: .15em;
		}
#button li a:active {
	background-color: #666;
	color: #fff;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0C0;
	border-left-color: #666;
	letter-spacing: .15em;
		}

#menubar {
	width:110px;
	height:40px;
	font-size: 1em;
	font-family: Verdana, Geneva, sans-serif;
}

#menubar a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}

#menubar a:hover {
	text-decoration:none;
	background-color: #141414;
	
}

a.nav:link {
	color: #999;
	text-decoration: none;
}
a.nav:visited {
	color: #999;
	text-decoration: none;
}
a.nav:hover {
	color: #090;
}
a.nav:active {
	color: #090;
} 

a.external:link {color: #0000ff; font-size: 18pt; font-weight: bold; }
a.external:visited {color: #894f7b; font-weight: bold; }
a.external:hover {text-decoration: overline; background-color: #003399; }
a.external:active {color: red; } 

a img {border: none;}

.restrictedarea {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #090;
}

a.partners:link {
	color: #FFF;
	text-decoration: none;
}
a.partners:visited {
	color: #FFF;
	text-decoration: none;
}
a.partners:hover {
	color: #CCC;
	text-decoration: none;
}
a.partners:active {
	color: #CCC;
	text-decoration: none;
} 
